@charset "UTF-8";

/* 共通 */
#new_products_header .header_main h2,
#new_products_footer00 h2 {
  color: #0050a7;
  border-left: 8px solid #0050a7;
  border-bottom: 1px solid #0050a7;
  padding: 10px 0 12px 20px;
  margin-bottom: 20px;
  line-height: 1;
}


/* ヘッダー */
#new_products_header {
  margin-bottom: 30px;
  width: 960px;
}
#new_products_header .header_bg {
    margin-bottom: 30px;
    background: url(/resource/club_com/special/new_products/images/new_products_bg.png) 0 0 no-repeat;
	background-size: cover;
    /* width: 960px; */
    /* height: 468px; */
    padding: 10px;
}
#new_products_header .header_wrap {
    border: 3.5px solid #0055b0;
    box-sizing: border-box;
    margin: 0 auto;
}
#new_products_header h1 {
    padding-left: 60px;
    margin-top: -13px;
}
#new_products_header .header_main {
    padding: 0 10px;
    margin-bottom: 10px;
    padding-top: 15px;
}
#new_products_header .header_inner {
    padding: 15px 40px;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 5px;
}
#new_products_header .column {
  display: flex;
  justify-content: space-between;
}

#new_products_header .text_explain_first {
  margin-bottom: 10px;
}
#new_products_header .text_explain_first .column_left {
  float: left;
  width: 381px;
}
#new_products_header .text_explain_first .column_right {
  float: right;
  width: 440px;
}
#new_products_header .text_explain_first .column_right p {
  font-size: 15px;
  line-height: 1.5;
  padding-top: 18px;
}
#new_products_header .text_explain_first .column_right p span {
  font-size: 18px;
  color: #fc7676;
  font-weight: bold;
  letter-spacing: -0.01em;
}
#new_products_header h2 {
  font-size: 20px;
}
#new_products_header p.text_explain {
  font-size: 17px;
  line-height: 1.4;
  padding: 0 20px;
}
#new_products_header p.text_explain a {
  font-weight: bold;
  text-decoration: underline;
}
#new_products_header p.text_explain a:hover {
  text-decoration: none;
}
#new_products_header p.text_explain a .external {
  display: inline-block;
  width: 9px;
  height: 9px;
  margin-bottom: 4px;
  background: url(/resource/images/shared/2015new_sprite_md01.png) -82px -131px no-repeat;
}
#new_products_header .btn_detail a:hover img {
  opacity: .7;
}
#new_products_header p.text_explain .text_small {
  font-size: 15px;
}
#new_products_header p.text_explain span.strong {
  font-weight: bold;
  color: #0050a7;
  background: linear-gradient(transparent 60%, yellow 60%); /*テキストのかぶせアンダーライン*/
}
#new_products_header .column {
	display: flex;
	justify-content: space-between;
}
#new_products_header .coupon_img {
	margin-bottom: 15px;
}


/* スケジュール */
#new_products_schedule {
  margin-bottom: 30px;
}
#new_products_schedule .schedule_bg {
    margin-bottom: 30px;
    background: url(/resource/club_com/special/new_products/images/new_products_bg.png) 0 0 no-repeat;
    background-size: cover;
    width: 960px;
    /* height: 780px; */
    padding: 10px;
    box-sizing: border-box;
}
#new_products_schedule .schedule_wrap {
    border: 3.5px solid #0055b0;
}
#new_products_schedule .schedule_main {
  padding: 25px;
}
#new_products_schedule .schedule_inner {
  padding: 20px 40px;
  background: rgba(255,255,255,0.9);
  border-radius: 5px;
}
#new_products_schedule .table_wrapper {
  border-top : 2px solid #0050a7;
}
#new_products_schedule table {
  width: 100%;
  box-sizing: border-box;
  border : 2px solid #0050a7;
  border-collapse: collapse;
}
#new_products_schedule table th {
  font-size: 20px;
  line-height: 1;
  background-color: #0050a7;
  color: white;
  padding: 9px 0 11px 0;
}
#new_products_schedule table th.schedule {
  width: 70%;
  border-right: 2px solid white;
}
#new_products_schedule table th.season {
  width: 30%;
}
#new_products_schedule table td {
  box-sizing: border-box;
  font-size: 17px;
  line-height: 1;
  border : 2px solid #0050a7;
  padding: 12px 0 12px 20px;
}
#new_products_schedule ul {
  text-indent: -1em;
  font-size: 17px;
  margin-top: 20px;
}
#new_products_schedule ul li {
  line-height: 1.5;
  padding-left: 1em;
}


/* フッター */
#new_products_footer00 h2 {
  font-size: 28px;
}
#new_products_footer00 dl {
  font-size: 17px;
}
#new_products_footer00 dl dt {
  margin-bottom: 5px;
  text-indent: -1em;
}
#new_products_footer00 dl dt span {
  padding-left: 1em;
}
#new_products_footer00 dl dd ul {
  text-indent: -1em;
}
#new_products_footer00 dl dd li {
  line-height: 1.5;
  padding-left: 1em;
}
#new_products_footer00 dl dd li a {
  font-weight: bold;
  color: #0050a7;
  text-decoration: underline;
}
#new_products_footer00 dl dd li a:hover {
  text-decoration: none;
}
#new_products_footer00 .bnr_footer {
  margin-top: 50px;
}
#new_products_footer00 .bnr_footer a:hover img {
  opacity: .75;
}
#new_products_footer00 dl dd li a .external {
  display: inline-block;
  width: 9px;
  height: 9px;
  margin-bottom: 4px;
  background: url(/resource/images/shared/2015new_sprite_md01.png) -82px -131px no-repeat;
}
#new_products_footer00 .attention {
    margin-top: 20px;
}

/* 応急処置 */
#new_products_header .column {
  display: flex;
  justify-content: spece-between;
}
#new_products_header .header_info .info_text {
  color: #d80000;
  font-size: 15px;
  text-align: center;
}

/* 告知文 */
#new_products_info {
    margin-bottom: 30px;
    text-align: center;
}
#new_products_info .title {
    margin: 0 auto;
    color: #fff;
    background-color: #d90916;
    font-size: 18px;
    padding: 10px 0 5px;
    box-sizing: border-box;
}
#new_products_info .box {
    margin: 0 auto;
    color: #d90916;
    border: 2px solid #d90916;
    padding: 20px;
    font-size: 16px;
    line-height: 1.2em;
}